PHP Manual
Prev |  | Next

# zend_object_store_set_object

zend_object_store_set_object -- ...

## Description

#include <zend_objects_API.h>

void zend_object_store_set_object ( zval* zobject, void* object, magic TSRMLS_DC )

...

## Parameters

zobject

  ...

object

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_object_store_get_object | Up | zend_objects_clone_members